h1
{
    font-family: source-sans-pro, sans-serif
}

h2
{
    font-family: source-sans-pro, sans-serif;
    font-weight: 300;
    margin-top: -32px;
}

h3
{
    font-family: source-sans-pro, sans-serif;
    font-weight: 300;
    margin-top: -30px;
}

body {font-family: source-sans-pro, sans-serif; color:#333;}

li
{
  list-style-type: none;  
}

specialnews.li
{
  list-style-type: disc;  
}


hr
{
    border: 1px dotted;
    color: #aaa;
}

#centerdiv
{
    margin: auto;
    padding: auto;
    width:1024px;
}

#newsdiv
{
    margin-left: 30px;
}
#portrait
{
    padding-right:25px;
    float:left;
}

#portraitandtitle
{
    float:left;
}

#title
{
    margin-top:-25px;
    float:right;
}

#affiliations
{
    float:right;
    text-align:right;
}

#greendroid
{
    height:205px;
    padding-left:10px;
}

#cse
{
    height:205px;
    padding-left:10px;
    margin-top:0px;
}

#darksilicon
{
    height:205px;
    padding-left:10px;
}


a
{
    text-decoration:none;
}

img
{
    border: none;
}

.cleardiv
{
    clear:both;
}